connectorId: krow-connector
generate:
  javascriptSdk:
    - outputDir: ../../frontend-web/src/dataconnect-generated
      package: "@dataconnect/generated"
      packageJsonDir: ../../frontend-web
      react: true
      angular: false
    - outputDir: ../../internal-api-harness/src/dataconnect-generated
      package: "@dataconnect/generated"
      packageJsonDir: ../../internal-api-harness
      react: true
      angular: false
